% Morning in Vermont muted
% Michelle Delapenha
% This color theme consists of Ecstatic Red, Blue Bell, Fern Frond, New Neutral and Fistfull of Green.
\usepackage{xcolor}
\definecolor{EcstaticRed}{HTML}{A6121F}
\definecolor{BlueBell}{HTML}{8FB6D9}
\definecolor{FernFrond}{HTML}{677319}
\definecolor{NewNeutral}{HTML}{BDBFAA}
\definecolor{Fistfull of Green}{HTML}{A1A60F}
% Provide some abstraction
\colorlet{highlight_color}{EcstaticRed}
\colorlet{background_color}{BlueBell}
\colorlet{bold_color}{FernFrond}
\colorlet{light_color}{Fistfull of Green}
\colorlet{neutral_color}{NewNeutral}

% Background for course listings
% \definecolor{bgcolor}{rgb}{0.95,0.95,0.95}
\colorlet{bgcolor}{neutral_color!25}% 

% Name on cover darker version of BlueBell
\definecolor{name_color}{HTML}{4383BB} 